#
# spec file for package xdelta (Version 0.19)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  gtk libz

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xdelta
Release:      2
Copyright:    1997-98 Josh MacDonald, Paul Eggert
Group: 
Provides:     xdelta 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.19
Summary:      Binary delta generator and RCS replacement library
Source:  xdelta-0.19.tar.gz
Patch: xdelta-0.19.dif
%description
Xdelta is a binary delta generator and RCS replacement library. The delta algorithm is faster than GNU diff for text files and works on binary files too.

Authors:
--------
    Josh MacDonald <jmacd@cs.berkeley.edu>

%prep
%setup 
%patch
./configure --prefix=/usr i486-linux
%build
make
%install
make install
mkdir -p /usr/doc/packages/xdelta
cp -a README NEWS COPYING AUTHORS doc/*.txt /usr/doc/packages/xdelta
cp -a doc/xdelta-rcs.info /usr/info
Check
%files
%docdir /usr/doc/packages/xdelta
/usr/doc/packages/xdelta
/usr/bin/xdelta
/usr/include/xdelta.h
/usr/include/xdeltaconfig.h
/usr/lib/libxdelta.so.0.0.18.0
/usr/lib/libxdelta.so.0
/usr/lib/libxdelta.so
/usr/lib/libxdelta.la
/usr/lib/libxdelta.a
/usr/info/xdelta-rcs.info.gz
/usr/man/man1/xdelta.1.gz

